Rwanda RAMS - Bug #277

complete change events of all modules.
01/05/2024 01:16 PM - Ramesh Billa

Status: Closed Start date: 04/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

complete change events of all modules.

History

#1 - 01/05/2024 02:35 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:28 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:42 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
